.ddsmoothmenu
{
    z-index: 100;
    font: bold 12px Arial, Helvetica, sans-serif; /*background of menu bar (default state)*/
    width: 105%;
    margin-bottom: 15px;
    background-color: #fff;
    background-image: url("../images/nav-shadow.gif");
    background-position: center bottom;
    height: 55px;
    background-repeat: no-repeat;
}

.ddsmoothmenu ul
{
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li
{
    z-index: 100;
    position: relative;
    display: inline;
    float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a
{
    z-index: 100;
    display: block;
    background: #ededed; /*background of menu items (default state)*/
    color: #000000;
    padding: 9px 56px;
    border-right: 1px solid #ffcccc;
    color: #000000;
    text-decoration: none;
}

* html .ddsmoothmenu ul li a
{
    /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color: #000;
}

.ddsmoothmenu ul li a.selected
{
    /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    background: #f02d31;
    color: white;
}

.ddsmoothmenu ul li ul li a
{
    background: #fff!important;
    color: black;
}

.ddsmoothmenu ul li ul li a.selected
{
    /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    background: #fff;
    color: black;
}

.ddsmoothmenu ul li a:hover
{
    background: #f02d31; /*background of menu items during onmouseover (hover state)*/
    color: white;
}

/*1st sub level menu*/
.ddsmoothmenu ul li ul
{
    position: absolute;
    z-index: 100;
    left: 0;
    display: none; /*collapse all sub menus to begin with*/
    visibility: hidden;
    background-color: fff;
    border: solid 1px red;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
    padding: 5px 4px 0px 10px;
    background-color: #fff;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a
{
    font: bold normal 13px Arial;
    width: 160px; /*width of sub menus*/
    padding: 8px 10px 8px 12px;
    margin: 0;
    border-top-width: 0;
    border-bottom: 1px solid #ccc;
    border-right: none;
    background-color: #fff;
}
.ddsmoothmenu ul li ul li a:hover
{
    color: #f02d31;
    border-bottom: 1px solid #000;
}

.ddsmoothmenu ul li ul li ul li a
{
    font: normal 13px Arial;
    width: 160px; /*width of sub menus*/
    padding: 8px 10px 8px 12px;
    margin: 0;
    border-top-width: 0;
    border-bottom: 1px solid #ccc;
    border-right: none;
    background-color: #fff;
}
.ddsmoothmenu ul li ul li ul li a:hover
{
    background-color: #fff;
    color: #f02d31;
    border-bottom: 1px solid #000;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu
{
    height: 1%;
}
/*Holly Hack for IE7 and below*/

#main-nav .topmenu
{
    margin: auto;
}

.topmenu .left a
{
    background: #ededed url(../images/menublock_left.gif) no-repeat left top;
}
.topmenu .left a:hover
{
    background: #f02d31 url(../images/menublock_left.gif) no-repeat left bottom;
}

.topmenu .right a
{
    background: #ededed url(../images/menublock_right.gif) no-repeat right top;
    border: none;
}
.topmenu .right a:hover
{
    background: #f02d31 url(../images/menublock_right.gif) no-repeat right bottom;
    border: none;
}

.topmenu li .one
{
    background: #f02d31 url(../images/menublock_left.gif) no-repeat left bottom;
    color: #ffffff!important;
}

.topmenu li .two
{
    background: #f02d31 url(../images/menublock_right.gif) no-repeat right bottom;
    border: none;
    color: #ffffff!important;
}

.topmenu li .active
{
    /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    background: #f02d31;
    color: #ffffff!important;
}
